import React from 'react';
import PickupCodeCard from '../components/PickupCodeCard';

export default function Step7PickupCode({ state, renderPart = 'all' }) {
  const { step7 } = state;

  const content = <PickupCodeCard step7={step7} />;

  if (renderPart === 'footer') return null;
  return content;
}
